Subject: Cancellation for tomorrow
From: Release Concierge <[email-masked]>
To: release <[email-masked]>
Date: Tue, 25 Oct 2022 10:49:24 -0400

Hello,
Can someone please reach out to Cecilia Harding. She is scheduled for 2pm
tomorrow with Alex. She left us a message stating she cannot come in
because she is sick but did not leave much more information than that. Can
someone please call her to see if she would like to cancel or reschedule?
If she chooses to cancel if she would like a refund or to keep the purchase
on account for a future visit?
Please let me know, thank you!